[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TForm.LCLVersion

The version of the LCL as string. Used to distinguish form streams of different versions.

## Declaration

Source position: forms.pp line 784

`published property TForm.LCLVersion: String read FLCLVersion write FLCLVersion stored LCLVersionIsStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.